.page-single .page-title{padding:160px 0 100px;background:url(../../skin/img/ad1.jpg);background-position-x:0%;background-position-y:0%;background-repeat:repeat;background-size:auto;background-repeat:no-repeat;background-size:cover;background-position:center center;text-align:center}
#page-content{background-color:#f6f6f6; padding-top: 4px;}

.post-title:after {
	content: "";
	background-color: #282828;
	left: 0;
	width: 60px;
	height: 2px;
	bottom: -2px;
	position: absolute;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.post-title:hover:after {
	width: 75px;
}
.post-title .title {
	position: relative;
	font-size: 26px;
	display: block;
	letter-spacing: 2px;
	font-weight: 600;
	margin: 0 0 25px;
}
.page .post-title .title {
	margin: 0
}
.post-title .post_icon {
	color: #748594;
	font-size: 13px;
	display: block;
}
.bannerty {
    width: 100%;
    height: auto;
    margin: auto;
}
.bannerty img {
    width: 100%;
    height: 100%;
}
.row{padding-top:10px}
.nav-box{width:100%;height:50px;line-height:50px;box-sizing:border-box;margin-bottom:10px;display:flex;justify-content:space-around;background:#fff;border-top:2px solid #18469b;-webkit-box-shadow:0 2px 5px 0 rgba(146,146,146,.1);-moz-box-shadow:0 2px 5px 0 rgba(146,146,146,.1);box-shadow:0 2px 5px 0 rgba(146,146,146,.1)}
.nav-box .nav-item.active,.nav-box .nav-item:hover{position:relative}
.nav-box .nav-item.active:after,.nav-box .nav-item:hover:after{content:"";position:absolute;left:50%;bottom:0;margin-left:-44px;width:88px;height:4px;border-radius:2px;background:#18469b}
.nav-box .nav-item{min-width:88px;margin:0 10px;text-align:center;line-height:50px;font-size:16px;font-weight:400;font-stretch:normal;color:#666;padding-bottom:3px;box-sizing:border-box;cursor:pointer;-webkit-user-select:none;user-select:none;-ms-user-select:none;-moz-user-select:none}
.nav-box .nav-item a{width:100%;height:100%;display:block;color:#272626;font-size:16px;font-weight:bold}
.main-content{position:relative;width:100%;-webkit-box-sizing:inherit;-moz-box-sizing:inherit;box-sizing:inherit}
.main-content::after,.main-content::before{display:table;content:" "}
.container{width:1200px}
:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.row *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.content{position:relative;overflow:hidden;display:block;margin-bottom:15px;background:#FFF;-webkit-box-shadow:0 2px 5px 0 rgba(146,146,146,.1);-moz-box-shadow:0 2px 5px 0 rgba(146,146,146,.1);box-shadow:0 2px 5px 0 rgba(146,146,146,.1);-webkit-transition:all 0.6s ease;-moz-transition:all 0.6s ease;-o-transition:all 0.6s ease;transition:all 0.6s ease}
.content-box{overflow:hidden;padding:23px 20px}
.posts-default-title{position:relative;margin:0 0 15px}
.post-entry-categories{margin-bottom:10px}
.breadcrumbs{background:#fff;margin-bottom:15px;padding:15px 25px;border-top:2px solid #748594;-webkit-box-shadow:0 2px 5px 0 rgba(146,146,146,.1);-moz-box-shadow:0 2px 5px 0 rgba(146,146,146,.1);box-shadow:0 2px 5px 0 rgba(146,146,146,.1)}
.breadcrumbs span{color:#748594;font-size:13px}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:14px;font-size:14px;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.content-box{overflow:hidden;padding:23px 20px}
.posts-gallery-img{position:relative;float:left;width:231.98px;overflow:hidden}
.posts-gallery-img img{width:100%;height:auto;max-height:180px}
.thumbnail{border:0;padding:0;border-radius:0;margin:0}
.posts-gallery-content{margin-left:250px}
.posts-gallery-content h2{position:relative;margin:0 0 20px 0;font-size:22px;text-overflow:ellipsis;-webkit-box-orient:vertical;display:-webkit-box;-webkit-line-clamp:2;overflow:hidden}
.posts-gallery-content h2 a{color:#212121;text-decoration:none}
.posts-gallery-text{font-size:14px;line-height:1.6;padding-top:6px;color:#566573;overflow:hidden;text-overflow:ellipsis;-webkit-box-orient:vertical;display:-webkit-box;-webkit-line-clamp:2}
.posts-gallery-info{position:absolute;bottom:32px}
.posts-default-info ul li{font-size:14px;letter-spacing:-.2px;padding:0;color:#748594;position:relative;line-height:1.5;display:inline-block}
.posts-default-info ul li a{color:#748594}
.sidebar{width:33.33333%;float:right;position:relative;padding-left:15px;padding-right:15px}
.authors_profile{position:relative}
.authors_profile .avatar-panel{position:relative;background:url(../../skin/img/user_bg.jpg) center center no-repeat;background-size:auto;background-size:cover;height:140px;margin:-35px -30px 46px}
.authors_profile .author_pic{width:94px;height:94px;border-radius:50%;overflow:hidden;position:absolute;bottom:-42px;left:50%;margin-left:-42px;border:2px solid rgba(255,255,255,0.25);box-shadow:0 0 3px rgba(0,0,0,0.2)}
.authors_profile .author_pic img{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;width:100%;height:100%}
.authors_profile .author_name{font-size:22px;display:block;text-align:center;position:relative}
.authors_profile .author_name a{color:#18469b;font-weight:bold}
.authors_profile .author_name span{font-size:16px;display:inline-block;color:#fff;background-color:#ff0000;padding:3px 4px;border-radius:4px;line-height:1;border:2px solid #fff;margin-left:5px;position:absolute;top:2px;right:inherit}
.hrsaomiao{overflow:hidden;float:left}
.hrsaomiao dt{float:left;height:115px;padding:7px 0px 6px 0px;text-align:left}
.hrsaomiao dd{float:left;height:115px;padding:7px 0 6px 0px;text-align:left}
.hrsaomiao dd .hrwxtitle{color:#18469b;font-weight:bold;height:35px;line-height:35px;font-size:17px}
.hrsaomiao dd .hrwxcontent{height:77px;padding:16px 0 0 0;overflow:hidden}
.hrsaomiao dd .hrwxcontent .trwbico{background:url(../img/hrwbico.jpg) no-repeat;width:57px;height:57px;display:block;float:left}
.hrsaomiao dd .hrwxcontent .trqqwbico{background:url(../img/hrqqwbico.jpg) no-repeat;width:57px;height:57px;display:block;float:left}
.hrsaomiao dd .hrwxcontent .trwxico{background:url(../img/hrwxico.jpg) no-repeat;width:57px;height:57px;display:block;float:left}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:14px;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-rss{background-color:#FF9933;color:#fff;padding:5px;border-radius:5px;font-size:40px;width:50px;height:50px}
.fa-weibo{background-color:#c40000;color:#fff;padding:5px;border-radius:5px;font-size:40px;width:50px;height:50px}
.fa-qq{background-color:#4e91d1;border-radius:5px;color:#fff;font-size:40px;padding:5px;width:50px;height:50px}
.single-share{overflow:hidden;margin-top:10px}
.bd_weixin_popup{height:300px !important}
.single-share li a{border-radius:20px;margin:10px 0 0 0;padding:0 10px;height:30px;line-height:28px;font-size:14px}
.single-share li a.zan{border:1px solid #6782b8;color:#6782b8;background:#fff;transition:background-color .3s ease-out 0s,border-color .3s ease-out 0s}
.single-share li a.zan:hover{border:1px solid #6782b8;color:#fff;background:#6782b8}
.single-share li a.shang{border:1px #f38e54 solid;color:#f38e54;background:#fff;transition:background-color .3s ease-out 0s,border-color .3s ease-out 0s}
.single-share li a.shang:hover{border:1px #f38e54 solid;color:#fff;background:#f38e54}
.single-share li a.erweima{border:1px #98c01b solid;color:#98c01b;background:#fff;transition:background-color .3s ease-out 0s,border-color .3s ease-out 0s}
.single-share li a.erweima:hover{border:1px #98c01b solid;color:#fff;background:#98c01b}
.single-share li a.share{border:1px solid #4ba7d5;color:#4ba7d5;background:#fff;transition:background-color .3s ease-out 0s,border-color .3s ease-out 0s}
.single-share li a.share:hover{border:1px solid #4ba7d5;color:#fff;background:#4ba7d5}
.widget{margin-bottom:15px;position:relative;overflow:hidden;background:#FFF;-webkit-box-shadow:0 2px 5px 0 rgba(146,146,146,.1);-moz-box-shadow:0 2px 5px 0 rgba(146,146,146,.1);box-shadow:0 2px 5px 0 rgba(146,146,146,.1);padding:20px 20px}
.widget h3{font-size:18px;color:#282828;font-weight:600;margin:0;margin-bottom:0px;text-transform:uppercase;padding-bottom:15px;margin-bottom:10px;position:relative}
.divComments h3 span::before{padding:0 10px 0 0;font-family:'FontAwesome';font-size:18px;background:#fff;color:#18469b;content:"\f044"}
.widget_li_postlist h3 span::before,.suxingme_tag h3 span::before{padding:0 10px 0 0;font-family:'FontAwesome';font-size:18px;background:#fff;color:#18469b;content:'\f06d'}
.divComments h3 span::after,.widget_li_postlist h3 span::after,.suxingme_tag h3 span::after,.picimg h3 span::after{content:"";background-color:#18469b;left:1px;width:50px;height:2px;bottom:-2px;position:absolute;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;transition:0.5s;font-size:18px}
.divComments .list{padding:.6em 0}
.divComments li:first-child{padding-top:0}
.divComments li:last-child{padding-bottom:0}
.divComments .avatar{float:left;display:block}
.divComments .avatar img{width:50px;height:50px;border-radius:100px;border:2px solid #fff;box-shadow:2px 2px 3px #efefef;-webkit-transition:.4s;-webkit-transition:-webkit-transform .4s ease-out;transition:transform .4s ease-out;-moz-transition:-moz-transform .4s ease-out}
.divComments li:hover .avatar img{transform:rotateZ(360deg);-webkit-transform:rotateZ(360deg);-moz-transform:rotateZ(360deg)}
.divComments .title{margin-left:70px}
.divComments .title .a{display:block;font-size:16px;line-height:24px;color:#333}
.divComments .info i.iconfont{padding-right:5px}
.divComments .info{color:#999}
.divComments .author{padding-right:.5em}
.icon-user:before{content:"\f2be"}
.iconfont{font-family:'FontAwesome';font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.ellipsis{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pinglun{color:#999}
.zan p{background:#000;opacity:.8;filter:alpha(opacity=80)}
.zan p a{padding-left:30px;height:24px;background:url(/images/heart.png) no-repeat   
4px -1px;color:#fff;font-weight:bold;font-size:14px}
.zan p a:hover{background-position:4px -25px;text-decoration:none}
.sell-list-block li{float:left;display:inline-block;margin-right:15px;margin-bottom:10px}
.sell-list-block li a{display:block;padding:5px 20px;border:1px solid #ccc;color:#212121;font-size:16px}
.sell-list-block li a:hover{color:#FFF;background:#18469b;border-color:#18469b}
.acmsd{height:auto;margin:0;border-radius:1px;overflow:hidden}
.recent-posts-widget li.others{height:75px}
.recent-posts-widget li{position:relative;margin-bottom:10px;overflow:hidden}
.recent-posts-widget li.others .image{float:left;width:120px;height:auto;max-height:75px;position:relative}
.recent-posts-widget li.others .image img{width:120px;height:auto}
.thumbnail{display:block;border:0;padding:0;border-radius:0;margin:0}
.recent-posts-widget li:nth-child(4){margin-bottom:0px}
.recent-posts-widget li.others .title{margin-left:125px;height:100%;position:relative}
.recent-posts-widget li.others .title h4{font-size:15px;overflow:hidden;text-overflow:ellipsis;-webkit-box-orient:vertical;display:-webkit-box;-webkit-line-clamp:2}
.recent-posts-widget li.others .title h4 a{color:#333}
.recent-posts-widget li.others .title span{font-size:12px;color:#9A9A9A;bottom:0}
.service-list-box > a{display:block;height:45px;margin-bottom:10px;line-height:45px;border-radius:6px;background:#f5f5f5;text-align:center;font-size:16px;color:#999;cursor:pointer}
.service-list-box > a:hover{background:#18469b;color:#fff}
.widge_tags a{text-transform:uppercase;-webkit-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;display:inline-block;vertical-align:top;font-size:15px;line-height:20px;padding:4px 15px;margin:0 8px 8px 0;border:1px solid #e0e0e0;border-radius:2px;color:#18469b;background-color:rgba(255,255,255,.97)}
.page{height:40px;line-height:40px;margin-bottom:10px;text-align:center}
.pagelist{margin:3px;text-align:left}
.pagelist ul{float:right}
.pagelist .firstPage{width:40px}
.pagelist li{float:left;line-height:25px;height:25px;margin-left:5px;font-size:14px;border:1px solid #E9E9E9;padding:0px 10px;width:auto;font-weight:bold}
.pagelist li a:hover{color:#ff0000;text-decoration:none}
.pagelist li.thisclass,.pagelist li.thisclass a,.pagelist li.thisclass a:hover{background-color:#18469b;color:#FFF}
.pagelist .pageinfo{line-height:25px;padding:14px 5px 10px 5px;color:#999}
.pagelist select{line-height:25px;margin-top:4px}
.pagelist .pageinfo strong{color:#555;font-weight:normal;margin:0px 2px}
.post{padding:20px 18px;min-height:500px;background:#fff;margin-bottom:15px;-webkit-box-shadow:0 2px 5px 0 rgba(146,146,146,.1);-moz-box-shadow:0 2px 5px 0 rgba(146,146,146,.1);box-shadow:0 2px 5px 0 rgba(146,146,146,.1)}
.post-title{position:relative;margin:0 0 35px;padding:0 0 35px;border-bottom:1px solid #e7e7e7}
.post-title .breadcrumbs{padding:0;border-top:0;margin-bottom:25px;box-shadow:none}
.breadcrumbs{background:#fff;margin-bottom:15px;padding:15px 25px;border-top:2px solid #748594;-webkit-box-shadow:0 2px 5px 0 rgba(146,146,146,.1);-moz-box-shadow:0 2px 5px 0 rgba(146,146,146,.1);box-shadow:0 2px 5px 0 rgba(146,146,146,.1)}
.breadcrumbs span{color:#748594;font-size:13px}
.breadcrumbs span.current{color:#a5aeb5}
.post-entry-categories{margin-bottom:10px}
.post-title .title{position:relative;font-size:26px;display:block;letter-spacing:2px;font-weight:600;margin:0 0 25px}
.post-title .post_icon {
    color: #748594;
    font-size: 13px;
    display: block;
}
.post-title .post_icon span {
    margin-right: 10px;
    display: inline-block;
    position: relative;
}
.post-title .post_icon a:link, .post-title .post_icon a:visited {
    color: #748594;
}
.post-content {
    margin: 0 0 20px 0;
    line-height: 1.8;
    font-size: 16px;
    color: #3d464d;
}
.post-declare {
    margin-bottom: 10px;
}
.post-declare p {
    font-size: 15px;
    line-height: 1.5;
    color: #999;
    margin-bottom: 0;
}
.single-share {
    overflow: hidden;
    margin-top: 10px;
}
.post-content ul, .post-content ul li {
    list-style: disc;
}
.post-content ol, .post-content ul {
    margin: 0 0 18px 10px;
    padding: 0 0 0 20px;
}
.post-content li {
    margin-bottom: 8px;
    font-size: 14px;
}
.list-inline > li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}
.single-share li a.zan {
    border: 1px solid #6782b8;
    color: #6782b8;
    background: #fff;
    transition: background-color .3s ease-out 0s, border-color .3s ease-out 0s;
}
.single-share li a {
	border-radius: 20px;
    margin: 0;
    padding: 0 20px;
    height: 34px;
    line-height: 32px;
    font-size: 16px;
}
.btn {
    padding: 10px 25px;
    outline: none !important;
    box-shadow: none !important;
    background: transparent;
    border-radius: 2px;
    font-size: 14px;
}
.single-share li a.shang {
    border: 1px #f38e54 solid;
    color: #f38e54;
    background: #fff;
    transition: background-color .3s ease-out 0s, border-color .3s ease-out 0s;
}
.single-share li a.erweima {
    border: 1px #98c01b solid;
    color: #98c01b;
    background: #fff;
    transition: background-color .3s ease-out 0s, border-color .3s ease-out 0s;
}
.single-share li a.share {
    border: 1px solid #4ba7d5;
    color: #4ba7d5;
    background: #fff;
    transition: background-color .3s ease-out 0s, border-color .3s ease-out 0s;
}
.related-post, .comments-box, .respond-box {
    position: relative;
    background-color: #fff;
    margin-bottom: 15px;
    border-color: #ebedf1;
    padding: 20px 28px 20px;
    background: #fff;
    -webkit-box-shadow: 0 2px 5px 0 rgba(146,146,146,.1);
    -moz-box-shadow: 0 2px 5px 0 rgba(146,146,146,.1);
    box-shadow: 0 2px 5px 0 rgba(146,146,146,.1);
}
.related-post h3, .comments-title {
    font-size: 20px;
    color: #282828;
    font-weight: 600;
    margin: 0;
        margin-bottom: 0px;
    margin-bottom: 30px;
    text-transform: uppercase;
    padding-bottom: 20px;
    position: relative;
}
.related-post ul {
    margin-right: -15px;
    overflow: hidden;
}
.related-post li {
    width: 33.33333%;
    display: block;
    position: relative;
    float: left;
    margin-bottom: 15px;
}
.related-post li .item {
    margin-right: 15px;
    position: relative;
    overflow: hidden;
}
.related-post li .item a {
    position: relative;
    display: block;
    height: 161px;
    overflow: hidden;
}
.overlay {
    width: 100%;
    height: 100%;
    background: #333;
    -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
    position: absolute;
    opacity: .5;
}
.related-post li .item a img {
    height: 100%;
    width: 100%;
}
.thumbnail {
    border: 0;
    padding: 0;
    border-radius: 0;
    margin: 0;
}
.related-post li .item h4 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 25px 20px;
    color: #FFF;
    font-size: 14px;
}
.related-post li .item h4 span {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 2;
}
.posts-gallery-text {
    font-size: 14px;
    line-height: 1.6;
    padding-top: 6px;
    color: #566573;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 2;
}
.related-post h3::after, .comments-title::after {
	content: "";
	background-color: #282828;
	left: 0;
	width: 60px;
	height: 2px;
	bottom: -2px;
	position: absolute;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.related-post:hover h3::after, .comments-box:hover .comments-title::after, .respond-box:hover .comments-title::after {
	width: 75px;
}
.post-content img {
    max-width: 100%;
    margin: 0 auto;
    height: auto;
}